/*
 Theme Name:   Love of Dirt 2017
 Theme URI:    http://www.loveofdirt.com.au
 Description:  Custom Child Theme of Mint for Little Window
 Author:       Nicki Mckay
 Author URI:   http://www.nickimckay.com
 Template:     nm_mint
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  loveofdirt
*/

@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville|Montserrat|Source+Code+Pro');

body{
  background-image: url('images/texture.png');
  background-size: cover;
  background-color: #f8f1f3; 
  font-family: 'Libre Baskerville', serif;
  font-size: 13px;
  color:#2e3841;
  line-height: 2;

}
.home #content #primary .site-main,
#content #secondary .widget,
#content, header .container .site-branding, header .container .centered-navigation{
  background: transparent;
}

#content #secondary .widget {
  padding-right:0;
  margin-bottom:10px;
}


.home #content #primary .call-to-actions aside, .home #content #primary section.instagram aside header, .home #content #primary section.optin aside, .home #content #primary section.latest-blogs article header, .home #content #primary section.latest-blogs h3:before, #content #secondary .widget, .single #content #primary .may-like h3:before, .single #content #primary .entry-footer, #comments h2.comments-title:before, .single #content #primary .entry-header, #respond, .archive #content #primary article header, .blog #content #primary article header, header .container .centered-navigation,
#content #secondary .widget,
.blog #content #primary article header,
header .container .centered-navigation {
  border:none;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Montserrat', sans-serif;
}

a {
  color: #2e3841;

}
.intro-header {
  background: white!important;
}

.navigation a{
  font-family: 'Montserrat', sans-serif;
  padding:20px;
  background-color: #ee3a97;
  letter-spacing: 2px;
}

.navigation a:hover{
  background: #2e3841;
}
.archive #content #primary article,
.single #content #primary,
.blog #content #primary article  {
  background: #ffffff!important;
  }

.hentry,
.home #content #primary .site-main .hentry {
  margin-bottom:50px;

}
.archive #content #primary article header h2.entry-title,
.blog #content #primary article header h2.entry-title {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-style: normal;
}

#content #primary article header h2.entry-title a,
.blog #content #primary article header h2.entry-title a{
  color: #ee3a97!important;
}

.blog .featured-image{
  margin-bottom:30px;
}

.header-meta{
  font-size: 12px;
  text-align: center;
  font-style: italic;
    color: #ee3a97;

}

header .container .centered-navigation ul li.nav-link {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
}

.home #content #primary .site-main {
  margin-top:0;
}

.home #content #primary .site-main .featured-image{
  width:100%;
}

.blog-list .list-cats,
.blog-list .browse-cat {
  display: none;
}

.intro-header{
  background: #2e3841!important;
  color: #ffffff!important;
}

.intro-header a{
  color: #ffffff!important;
}

.intro-header p{
  font-size: 11px;
  margin-bottom: 0;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #ffffff!important;
}

.widget_wpcom_social_media_icons_widget ul {
  margin:0;
}


footer.site-footer .footer-widgets .widget h2.widget-title {
  background:transparent;
  padding:0;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-style: normal;
  font-size:13px;
  margin-bottom:15px;
}


footer.site-footer .footer-widgets .widget ul {

  padding-left: 0;
}

footer.site-footer .footer-widgets .widget ul li{
  margin-bottom:10px;
  font-size: 10px;
  text-transform: none;
}

footer.site-footer {
  padding:50px 0;
}

a.readmore {
  text-transform: uppercase;
  font-size:10px;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  color: #ee3a97!important;
}

.single #content .post-featured-image {
  margin:0 -30px;

}


.single #content #primary section.blog-widget-area aside{
  background-image: none!important;
  border:none;
}

#instafeed {
 overflow: hidden;
}
#instafeed img{
  display: block;
  float:left;
  width:12.5%;
}

figure {
  margin:0;
}
@media (max-width:770px){
    header .container .centered-navigation ul.centered-navigation-menu {
     background:rgba(255,255,255,.9);
    }

    #content #secondary .widget {
  padding-left:0;
}
}

header .container .centered-navigation ul.submenu:first-child:before{
  content: "\25b2";
  color: #ee3a97;
  color: ;
  background: transparent;
  padding:0; 
}




header .container .centered-navigation li.more.nav-link a {
  margin-right: 0;

}

header .container .centered-navigation li.more.nav-link a:hover{
  color: #ee3a97; 
  
}

header .container .centered-navigation li.more.nav-link > a:after {
      content: "";
}



@media screen and (min-width: 770px) {
  header .container .centered-navigation ul.submenu {
      left: 0;
      min-width: 100%;
      top:2.5em;
      margin-left:-20px;

      background:transparent;
  }
  header .container .centered-navigation ul.submenu li {
  padding:5px 0;
  background: #ee3a97; 
  font-size: 11px;
}

header .container .centered-navigation ul.submenu li a {
  text-align:center;
  color: #fff!important;
  padding:0;
}

header .container .centered-navigation ul.submenu li a:hover { 
  color: #2e3841!important;
}

}



